<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000032483855</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/32/48/38/LEGIARTI000032483855.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>Annexe I</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2016-05-04</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000032482257" date_publi="2016-05-03" date_signature="2016-04-13" ministere="Ministère des finances et des comptes publics" nature="ARRETE" nor="FCPD1610130A" num="" num_parution_jo="0103">
<TITRE_TXT c_titre_court="Arrêté du 13 avril 2016" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000032482257">Arrêté du 13 avril 2016 relatif à la représentation en douane et à l'enregistrement des représentants en douane</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 13 avril 2016" debut="2016-05-04" fin="2026-05-01" id_txt="LEGITEXT000032483819">Arrêté du 13 avril 2016 relatif à la représentation en douane et à l'enregistrement des représentants en douane</TITRE_TXT>
<TM>
<TITRE_TM debut="2016-05-04" fin="2026-05-01" id="LEGISCTA000032483832">Annexes</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="2016-05-04" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000032483855" num="Annexe I" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000032482286" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/> </p>
<p>
<br/>
<br/>INFORMATIONS À REPRENDRE LORS DE LA DEMANDE D'ENREGISTREMENT D'UN REPRÉSENTANT EN DOUANE </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" colspan="2">
<br/>1. Demandeur </td>
<td align="left" rowspan="5">
<br/>Réservé aux services des douanes </td>
</tr>
<tr>
<td align="left" colspan="2">
<br/>Raison sociale ou nom/ prénom </td>
</tr>
<tr>
<td align="left" colspan="2"/>
</tr>
<tr>
<td align="left" colspan="2">
<br/>Adresse </td>
</tr>
<tr>
<td align="left" colspan="2"/>
</tr>
<tr>
<td align="left">
<br/>1a. Numéro d'identification de l'entreprise <br/>SIREN : </td>
<td align="left">
<br/>EORI : </td>
<td align="left">
<br/>1b. Numéro de référence </td>
</tr>
<tr>
<td align="left" colspan="3">
<br/>1c. Coordonnées du point de contact (Nom, prénom, adresse, téléphone et courriel) </td>
</tr>
<tr>
<td align="left" colspan="3"/>
</tr>
<tr>
<td align="left" colspan="3">
<br/>2. Opérateur économique agréé (OEA) simplifications douanières </td>
</tr>
<tr>
<td align="left" colspan="3">
<br/>□ Oui N° : <br/>□ Non mais demande en cours Référence de la demande <br/>□ Non </td>
</tr>
<tr>
<td align="left" colspan="3">
<br/>3. Comptabilité principale </td>
</tr>
<tr>
<td align="left" colspan="3">
<br/>3a. Lieu où le demandeur tient sa comptabilité principale : </td>
</tr>
<tr>
<td align="left" colspan="3">
<br/>3b. Type de comptabilité : </td>
</tr>
<tr>
<td align="left" colspan="3">
<br/>4. Registres douaniers </td>
</tr>
<tr>
<td align="left" colspan="3">
<br/>4a. Lieu où le demandeur tient ses registres </td>
</tr>
<tr>
<td align="left" colspan="3">
<br/>4b. Type de registres </td>
</tr>
<tr>
<td align="left" colspan="3">
<br/>4c. Autres renseignements utiles </td>
</tr>
<tr>
<td align="left" colspan="3">
<br/>5. Liste des pièces jointes </td>
</tr>
<tr>
<td align="left">
<br/>Lieu et date </td>
<td align="left"/>
<td align="left">
<br/>Signature et nom</td>
</tr>
</table>

</div>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000053795071" datesignatexte="2026-04-08" id="LEGIARTI000053808787" naturetexte="ARRETE" nortexte="CPPD2525043A" num="3" numtexte="" sens="cible" typelien="ABROGE">Arrêté du 8 avril 2026 - art. 3 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053813584" naturetexte="CODE" nortexte="" num="R221-16" numtexte="" sens="cible" typelien="CONCORDANCE">Code des douanes - art. R221-16 (VD)</LIEN>
</LIENS>
</ARTICLE>
